$(function() {
  $(document).on('combo:cell-loaded', function() {
    $('div.contact-commune select, div.contact-commune-rgpd select').on('change', function() {
      var $parent = $(this).parent();
      $parent.find('> div').hide();
      $parent.find('div#commune-' + this.value).show();
    });
    $('div.contact-commune select').trigger('change');
  });
});
